CVEMON

CVE SEARCH UTILITY|

CVE-2006-1422

SQL injection vulnerability in details_view.php in PHP Booking Calendar 1.0c and earlier allows remote attackers to execute arbitrary SQL commands via the event_id parameter.